#navbar-logo .branding-text {
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  margin-left: 0.5rem;
  line-height: 1.1;
}
#navbar-logo .branding-title {
  font-weight: 600;
  font-size: 0.95rem;
  color: var(--color-text);
}
#navbar-logo .branding-slogan {
  font-size: 0.7rem;
  opacity: 0.75;
  color: var(--color-text);
}
